﻿@charset "utf-8";
/* CSS Document */
/* app link - popup */

.box {
            width: 20%;
            margin: 0 auto;
            background: rgba(255, 255, 255, 0.2);
            padding: 35px;
            border: 2px solid #fff;
            border-radius: 20px/50px;
            background-clip: padding-box;
            text-align: center;
          }
          .button {
            font-size: 1em;
            padding: 10px;
            color: #fff;
            border: 2px solid orange;
            border-radius: 20px/50px;
            text-decoration: none;
            cursor: pointer;
            transition: all 0.3s ease-out;
          }
          .button:hover {
            background: orange;
          }
          .overlay {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: rgba(0, 0, 0, 0.7);
            transition: opacity 500ms;
            visibility: visible;
            opacity: 1;
			z-index:11;
			height:100% !important;
			 overflow: auto; /* Enable scroll if needed */
          }
          .overlay:target {
            visibility: hidden;
            opacity: 0;
            display:none
          }
          .popup {
            margin: 70px auto;
            padding: 5px;
            background: #fff;
            border-radius: 5px;
            width: 90%;
            position: relative;
            transition: all 5s ease-in-out;
          }
		  .popup-desktop {
            margin: 70px auto;
            padding: 5px;
            background: #fff;
            border-radius: 5px;
            width: 520px;
            position: relative;
            transition: all 5s ease-in-out;
          }
          .popup .popup-desktop h2 {
            margin-top: 0;
            color: #333;
            font-family: Tahoma, Arial, sans-serif;
          }
          .popup .popup-desktop .close {
            position: absolute;
            top: 20px;
            right: 30px;
            transition: all 200ms;
            font-size: 30px;
            font-weight: bold;
            text-decoration: none;
            color: #333;
			cursor:pointer !important;
          }

          .popup  .popup-desktop .close:hover {
            color: orange;
          }
          .popup .popup-desktop .content {
            max-height: 30%;
            overflow: auto;
			text-align:center;
          }
		.applink-content{
			text-align:center;
			
		  }
		  .applink-content img{
			  width:230px;
		  }
		  .desk_applink-content{
			  vertical-align:middle;
			  min-height:350px;
			  text-align:center;
		  }
/* app link - popup End */






/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}


/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 10px 10px 0 10px; 
    border: 1px solid #888;
    width: 520px; /* Could be more or less, depending on screen size */
}

/* Modal Content/Box */
.modal-mobile-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 10px 10px 20px 10px; 
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

.modal-mobile-content img{
	width:230px;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
	margin:-5px 10px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}